body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: "Verdana", Georgia, "Times New Roman", Times, serif;
	color: #5C5C5C;
}

#inhalt {
	font-family: "Verdana", Georgia, "Times New Roman", Times, serif;
	color: #28313A;
}

#inhalt .h1 {
	font-size:22px;
	text-decoration:underline;
}

#inhalt .h2 {
	font-size:14px;
	text-align: left;
}

#inhalt .h3 {
	font-size:16px;
	text-align:center;
}

#inhalt .h4{
	font-size:14px;
	text-align:left;
}

#inhalt .h5{
	font-size:16px;
	text-align:left;
}

#inhalt .h6{
	font-size:13px;
	text-align:right;
}